Bug 1013625 - NewPkg: pssh
NewPkg: pssh
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: pssh (Show other bugs)
3.0
Unspecified Unspecified
high Severity medium
: z3
: 3.0
Assigned To: Alan Pevec
Ami Jeain
: FutureFeature, ZStream
Depends On: 1004458
Blocks: 1027000
  Show dependency treegraph
 
Reported: 2013-09-30 09:18 EDT by Scott Lewis
Modified: 2016-04-26 15:00 EDT (History)
12 users (show)

See Also:
Fixed In Version: pssh-2.3.1-4.el6ost
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1004458
Environment:
Last Closed: 2013-11-18 10:16:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ami Jeain 2013-11-04 08:45:23 EST
verified:
# yum info pssh
Loaded plugins: priorities, product-id, rhnplugin, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
This system is receiving updates from RHN Classic or RHN Satellite.
401 packages excluded due to repository priority protections
Available Packages
Name        : pssh
Arch        : noarch
Version     : 2.3.1
Release     : 4.el6ost
Size        : 48 k
Repo        : puddle
Summary     : Parallel SSH tools
URL         : http://code.google.com/p/parallel-ssh/
License     : BSD
Description : This package provides various parallel tools based on ssh and scp.
            : Parallell version includes:
            :  o ssh : pssh
            :  o scp : pscp
            :  o nuke : pnuke
            :  o rsync : prsync
            :  o slurp : pslurp

# pssh -iA -H "root@puma33.scl.lab.tlv.redhat.com root@puma06.scl.lab.tlv.redhat.com" rm -Rfv /tmp/sos
Warning: do not enter your password if anyone else has superuser
privileges or access to your account.
Password: 
[1] 15:39:29 [SUCCESS] root@puma33.scl.lab.tlv.redhat.com
[2] 15:39:29 [SUCCESS] root@puma06.scl.lab.tlv.redhat.com
[root@puma33 sos]# pssh -iA -H "root@puma33.scl.lab.tlv.redhat.com root@puma06.scl.lab.tlv.redhat.com" sosreport --tmp-dir /tmp/sos
Warning: do not enter your password if anyone else has superuser
privileges or access to your account.
Password: 
[1] 15:40:17 [SUCCESS] root@puma06.scl.lab.tlv.redhat.com

sosreport (version 2.2)

This utility will collect some detailed  information about the
hardware and setup of your Red Hat Enterprise Linux system.
The information is collected and an archive is  packaged under
/tmp, which you can send to a support representative.
Red Hat Enterprise Linux will use this information for diagnostic purposes ONLY
and it will be considered confidential information.

This process may take a while to complete.
No changes will be made to your system.


  Running plugins. Please wait ...

  Completed [50/50] ...      
Creating compressed archive...

Your sosreport has been generated and saved in:
  /tmp/sos/sosreport-qaredhat.com-20131104154017-0777.tar.xz

The md5sum is: 0b844760b38a3bc54e5b019af8b90777

Please send this file to your support representative.

[2] 15:40:25 [SUCCESS] root@puma33.scl.lab.tlv.redhat.com

sosreport (version 2.2)

This utility will collect some detailed  information about the
hardware and setup of your Red Hat Enterprise Linux system.
The information is collected and an archive is  packaged under
/tmp, which you can send to a support representative.
Red Hat Enterprise Linux will use this information for diagnostic purposes ONLY
and it will be considered confidential information.

This process may take a while to complete.
No changes will be made to your system.


  Running plugins. Please wait ...

  Completed [49/49] ...      
Creating compressed archive...

Your sosreport has been generated and saved in:
  /tmp/sos/sosreport-qaredhat.com-20131104154025-cf66.tar.xz

The md5sum is: 86b20af2511c27ca91e501215143cf66

Please send this file to your support representative.

pslurp -At 0 -H "root@puma33.scl.lab.tlv.redhat.com root@puma06.scl.lab.tlv.redhat.com" -r /tmp/sos .
Warning: do not enter your password if anyone else has superuser
privileges or access to your account.
Password: 
[1] 15:42:01 [SUCCESS] root@puma33.scl.lab.tlv.redhat.com
[2] 15:42:02 [SUCCESS] root@puma06.scl.lab.tlv.redhat.com
[root@puma33 sos]#
Comment 5 errata-xmlrpc 2013-11-18 10:16:34 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1510.html

Note You need to log in before you can comment on or make changes to this bug.